$files = dir *.wav
$strtot = ""
 foreach($f in $files)
 {
    $str = "<wav name=`"" + $f.Name.replace('.wav','') + "`" `t`t`t`t`t`t loop=`"FALSE`" `t`t persistant=`"FALSE`" `t`t path=`"wav/" + $f.name + "`" /> `n";
    $strtot += $str
 }
 $strtot > .\_waves.txt